package com.financial.department.factoringprocess.model;

/**
 * This class was automatically generated by the data modeler tool.
 */

public class CustomerRiskType implements java.io.Serializable {

	static final long serialVersionUID = 1L;

	@org.kie.api.definition.type.Label(value = "country")
	private java.lang.String country;
	@org.kie.api.definition.type.Label(value = "city")
	private java.lang.String city;
	@org.kie.api.definition.type.Label(value = "customerType")
	private java.lang.String customerType;
	@org.kie.api.definition.type.Label(value = "numberOfPendingDaysPay")
	private java.lang.Integer numberOfPendingDaysPay;
	@org.kie.api.definition.type.Label(value = "riskType")
	private java.lang.String riskType;

	public CustomerRiskType() {
	}

	public java.lang.String getCountry() {
		return this.country;
	}

	public void setCountry(java.lang.String country) {
		this.country = country;
	}

	public java.lang.String getCity() {
		return this.city;
	}

	public void setCity(java.lang.String city) {
		this.city = city;
	}

	public java.lang.String getCustomerType() {
		return this.customerType;
	}

	public void setCustomerType(java.lang.String customerType) {
		this.customerType = customerType;
	}

	public java.lang.Integer getNumberOfPendingDaysPay() {
		return this.numberOfPendingDaysPay;
	}

	public void setNumberOfPendingDaysPay(
			java.lang.Integer numberOfPendingDaysPay) {
		this.numberOfPendingDaysPay = numberOfPendingDaysPay;
	}

	public java.lang.String getRiskType() {
		return this.riskType;
	}

	public void setRiskType(java.lang.String riskType) {
		this.riskType = riskType;
	}

	public CustomerRiskType(java.lang.String country, java.lang.String city,
			java.lang.String customerType,
			java.lang.Integer numberOfPendingDaysPay, java.lang.String riskType) {
		this.country = country;
		this.city = city;
		this.customerType = customerType;
		this.numberOfPendingDaysPay = numberOfPendingDaysPay;
		this.riskType = riskType;
	}

}